BSON_APPEND_ARRAY_END(3)

NAME
bson_append_array_end - bson_append_array_end()

SYNOPSIS

bool
bson_append_array_end (bson_t *bson, bson_t *child);

PARAMETERS

•   bson: A bson_t.

•   child: The bson_t initialized in a call to bson_append_array_begin().

DESCRIPTION

The bson_append_array_end() function shall complete the appending of an array field started with bson_append_array_begin(). child is invalid after calling this function.

RETURNS

Returns true if successful.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc